.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  min-width: 120px;
  height: 48px;
  padding: 0 20px;
  border-radius: 8px;
  border: 0;
  outline: 0;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.12s ease-in-out;
  font-family: NotoSansMedium;
}

.btn-primary {
  color: #fff;
  background: #d15540;
}

.btn-primary:hover:enabled,
.btn-primary:focus:enabled {
  background: #bd412c;
}

.btn-primary-dark {
  color: #fff;
  background: #272737;
}

.btn-primary-dark:hover:enabled {
  background: #4f4f5f;
}

.btn-secondary {
  color: #d15540;
  background: #fff;
  border: 1px solid #d15540;
}

.btn-secondary:hover {
  background: #fbece7;
}

.btn-secondary-dark {
  color: #272737;
  background: #fff;
  border: 1px solid #272737;
}

.btn-secondary-dark:hover {
  background: #f7f7f7;
}

.btn-tertiary {
  color: #fff;
  background: #14b2bd;
}

.btn-tertiary:hover:enabled,
.btn-tertiary:focus:enabled {
  background: #1198a3;
}

.btn-tertiary-dark {
  color: #fff;
  background: #272737;
}

.btn-tertiary-dark:hover:enabled {
  background: #4f4f5f;
}

.icon {
  width: 24px;
  height: 24px;
  margin-right: 4px;
  margin-top: -2px;
}

.icon.icon-right {
  order: 2;
  margin-right: 0;
  margin-left: 4px;
}

.icon-plus-white {
  background: url(../img/icon-plus-white.svg) no-repeat;
  background-size: contain;
}

.icon-adjustment-white {
  background: url(../img/icon-adjustment-white.svg) no-repeat;
  background-size: contain;
}

.icon-external-white {
  background: url(../img/icon-external-white.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-left-white {
  background: url(../img/icon-arrow-left-white.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-right-white {
  background: url(../img/icon-arrow-right-white.svg) no-repeat;
  background-size: contain;
}

.icon-plus-red {
  background: url(../img/icon-plus-red.svg) no-repeat;
  background-size: contain;
}

.icon-adjustment-red {
  background: url(../img/icon-adjustment-red.svg) no-repeat;
  background-size: contain;
}

.icon-external-red {
  background: url(../img/icon-external-red.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-left-red {
  background: url(../img/icon-arrow-left-red.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-right-red {
  background: url(../img/icon-arrow-right-red.svg) no-repeat;
  background-size: contain;
}

.icon-plus-black {
  background: url(../img/icon-plus-black.svg) no-repeat;
  background-size: contain;
}

.icon-adjustment-black {
  background: url(../img/icon-adjustment-black.svg) no-repeat;
  background-size: contain;
}

.icon-external-black {
  background: url(../img/icon-external-black.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-left-black {
  background: url(../img/icon-arrow-left-black.svg) no-repeat;
  background-size: contain;
}

.icon-arrow-right-black {
  background: url(../img/icon-arrow-right-black.svg) no-repeat;
  background-size: contain;
}

.icon-download-black {
  background: url(../img/icon-download-black.svg) no-repeat;
  background-size: contain;
}

.link {
  display: inline-flex;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: #272737;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.12s ease-in-out;
  font-family: NotoSansMedium;
}
.link:hover {
  opacity: 0.7;
}
